@charset "utf-8";
/*
 * Copyright © 2017 | Website Design by Webfrog Studios
 *
 */
/* Extra small devices (phones, less than 768px) */
/* No media query since this is the default in Bootstrap */

header {height: auto;}
#slider,
#slider .item {
	height: 220px;
}
#slider .item {
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;	
}


.static-images {
	position: absolute;
	bottom: 0;
	display: flex;
	justify-content: space-between;
	align-items: center;
	padding: 0 60px 30px;
}
.static-images img {
	width: 30%;
	max-width: 300px;
}

/*
 * Copyright © 2017 | Website Design by Webfrog Studios
 *
 */
/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) {
header,
#slider,
#slider .item {
	/*height: 835px;*/
	height:calc(100vh - 180px - 160px);
	min-height: 330px;
}
}
/*
 * Copyright © 2017 | Website Design by Webfrog Studios
 *
 */
/* Medium devices (desktops, 992px and up) */
@media (min-width: 992px) {
header,
#slider,
#slider .item {
	/*height: 835px;*/
	height:calc(100vh - 180px - 110px);
	min-height: 330px;
}
}
/*
 * Copyright © 2017 | Website Design by Webfrog Studios
 *
 */
/* Large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {
header,
#slider,
#slider .item {
	/*height: 835px;*/
	height:calc(100vh - 180px - 110px);
	min-height: 430px;
}
}
/*
 * Copyright © 2017 | Website Design by Webfrog Studios
 *
 */
/* Large devices (xlarge desktops, 1200px and up) */
@media (min-width: 1600px) {
	
}
/*
 * Copyright © 2017 | Website Design by Webfrog Studios
 *
 */